/*
Theme Name:   MyPetZone
Description:  Storefront child theme for MyPetZone
Author:       Shane Gowland
Author URL:   https://gowland.me
Template:     storefront
Version:      1.2.12
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  mypetzone
*/

/*  Primary off-white shading colour  */
.smm-mega-menu, .site-header-cart .widget_shopping_cart, .input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea  {
    background-color: #f1f1f1!important;
}

/* Set the container width */
@media (min-width: 768px) {
	.col-full {
    	max-width: 75em;
	}
}

/* Add rounding to all buttons */
.button {
    border-radius: 4px;
}

/* Style the sitewide alert */
.demo_store {
    background-color: #654ea3!important;
	text-align: center!important;
}

/*Website Header */
.smm-mega-menu, .widget.woocommerce.widget_shopping_cart {
	border-top: 1px solid #e6e6e6;
}
a:focus {
    outline: none;
}
.smm-mega-menu {
    max-width: 1280px;
    margin: 0 auto;
    background-color: #f1f1f1!important;
}
.storefront-primary-navigation {
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(241,241,241,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 );
}
.woocommerce-active .site-header .site-search {
    width: 50%;
	margin-bottom: 35px;
	margin-right: -25px;
}
.header-login{
    text-align: right;
    width: 26%;
    float: right;
}c
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a {
	color: #666666;
}
.main-navigation ul li a, button.menu-toggle, button.menu-toggle:hover, ul.menu li a {
    color: #000;
}
.main-navigation ul.menu ul.sub-menu {
	background-color: transparent;
}
input#product-search-field-0 {
    width: 100%;
	border-radius: 5px;
}
span.product-search-field-clear {
    display: none!important;
}
.signin {
    height: 39px;
    padding-top: 7px;
    border-radius: 4px;
}
a.button.storefront-hero.signin:hover {
    background-color: #0a0f14!important;
}
#menu-item-15266 .smm-span-3 .widget h3.widget-title {
    text-align: center;
    font-weight: 600;
	margin-top:-20px;
}
li#menu-item-41799, li#menu-item-41800, li#menu-item-41801 {
    background-color: #f7f7f7;
}
li#menu-item-41801 {
    border-bottom: 3px solid #654ea3;
}
#menu-bird-brands em {
    font-style: normal;
}
@media (min-width: 768px) {
.site-header .site-branding {
    width: 15%!important;
    margin: 0px!important;
}
.site-header .site-branding img {
    margin-top: -25px;
    max-width: 150px!important;
    margin-bottom: 22px;
}
}

/*Blog Archives & Single */
.hentry .entry-content a:not(.button) {
    text-decoration: none!important;
}
h2.alpha.entry-title {
    min-height: 100px;
}
.alpha a {
    font-size: 34px;
    font-weight: 400;
    color: black;
}
.alpha, h1 {
    font-weight: 400;
}
.hentry .wp-post-image {
    transition: .5s;
}
.hentry .wp-post-image:hover {
    filter: opacity(90%);
}

p+h3 {
    margin-top: 5px;
    margin-bottom: 3px;
}
div#custom_html-7 {
    background: #222a2d;
}
.author-container {
    height: 200px;
    border: 1px solid #f4f4f4;
    padding: 10px;
    margin-bottom: 15px;
}
.author-bio {
    width: 80%;
    float: left;
    padding-right: 25px;
}
.author-meta {
    width: 20%;
    float: right;
    padding-top: 20px;
}

/* PRODUCT ARCHIVES */
ul.products li.product img:hover {
    padding: 1px;
}
.now_sold {
background: #654ea3;
color: #fff;
font-size: 14px;
font-weight: 600;
padding: 6px 12px;
position: absolute;
right: 50px;
top: 10px;
}
/* PRODUCT PAGES */
.woocommerce-breadcrumb {
    color: black;
}
.storefront-breadcrumb {
    background-color: #f4f4f4;
    line-height: 0.4em;
}
.woocommerce-breadcrumb a {
	color: #23282d;
}
.woocommerce-message {
    border: 1px solid #eee;
    border-left: .6180469716em solid #0f834d;
	color: black;
	background-color: white;
}
.woocommerce-message .button {
	color: black;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #ffffff;
    color: black;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
}
.single-product div.product .product_meta {
	display: none;
}
.ewc_shipping_button {
    display: none;
}
.single-product div.product .woocommerce-product-gallery .flex-viewport {
    margin-bottom: 0px;
}
.woocommerce-product-details__short-description p {
    margin-bottom: 0px;
}
.single-product div.product table.variations .label label {
    float: left;
    font-weight: 600;
    margin-right: 10px;
	margin-top: 5px;
}
.single-product div.product table.variations .label label:after {
    content: ':';
}
.yith-wcwl-add-to-wishlist a {
    border-bottom: 2px solid #654ea3!important;
    padding-bottom: 1px;
}
.onsale {
    background-color: #654ea3;
    color: white;
    letter-spacing: 0.4px;
    font-size: 15px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-weight: 500;
}
.term-description {
    margin-top: -15px;
}

/* SIDEBAR*/
h3.widget-title a {
font-weight: 600!important;
font-size: 15px!important;
}
h3.widget-title a:hover {
    background-color: initial!important;
}
.widget_nav_menu ul li, .brand-sort ul li {
    border-bottom: 1px solid #efecec;
    margin-top: -1px;
    margin-bottom: 0px;
    border-top: 1px solid #efecec;
    padding-left: 1.618em;
}
.widget-area a {
    padding-top: 12px;
    padding-bottom: 12px;
}
.widget_nav_menu ul li a, .brand-sort ul li a {
    display: block;
}
.widget-area .widget a:not(.button) {
    text-decoration: none!important;
}
.widget_nav_menu ul li:before {
    content: " ";
}
div#text-5, div#text-6, div#text-7 {
    text-align: center;
    color: white;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 50px;
    background-color: #23282d;
}
div#text-5 .widget-title, div#text-6 .widget-title, div#text-7 .widget-title {
    font-size: 24px!important;
    margin-top: 15px;
}
div#text-6 .widget-title, div#text-7 .widget-title  {
    margin-bottom: 0px;
    margin-left: 0px!important;
}
div#text-5 p, div#text-6, div#text-7 {
    margin-top: -30px;
}
@media (min-width: 768px) {
#secondary {
    margin-right: 20px;
    width: 22.5%;
}
}
#secondary .widget .widget-title, .widget .widgettitle {
    padding-bottom: 4px;
	font-weight: 400;
	font-size: 18px;
	border: none;
	margin-left: 20px;
}
.widget-area .widget {
    background: #f4f4f4;
    color: black;
    padding: 20px;
}

/* CONTENT PAGES */
.page-template-template-nosidebar-php .content-area {
    width: 80%;
    float: none;
    margin: 0 auto;
}
.page-template-template-nosidebar-php .entry-title, .page-template-template-fullwidth-php .entry-title {
    text-align: center;
    font-size: 52px;
}

/* FEATURED RANGES */
.page-template.page-template-template-featured h1 {
    text-align: center;
    font-size: 54px;
    font-weight: 300;
}
.page-template-template-featured-php .content-area {
    width: 90%;
    float: none;
    margin: 0 auto;
}
.featured-range-section {
    padding: 10px; 
    margin-bottom: 40px; 
    padding-top: 40px; 
    padding-bottom: 0px;
}
.homepage-featured-right {
    float: right;
    width: 48%;
}
.homepage-featured-left {
    margin-right: 2%;
    width: 48%;
    float: left;
}

/* CART + CHECKOUT */
a.shipping-calculator-button {
    border-bottom: 2px solid #654ea3;
}
a.showcoupon {
    color: #644fa2;
}
a.showlogin {
    color: #654ea3;
}
a.showcoupon:hover {
    color: #BBB;
}
a.showlogin:hover {
    color: #bbb;
}
.woocommerce-message a.button:hover {
    background-color: white!important;
}
button.wc-autoship-upsell-cart-toggle {
    background-color: #654ea3;
}
.site-header-cart .cart-contents:after{
content: "\f07a";
}
span.wc-autoship-upsell-icon {
    display: none;
}
ul#shipping_method {
    width: max-content;
}
a.woocommerce-terms-and-conditions-link {
    border-bottom: 2px solid #654ea3;
}

/* FOOTER */
ul#menu-company-info li, ul#menu-shopping-with-us li, ul#menu-explore li {
    border-bottom: none;
    border-top: none;
}
.site-footer ul li a:not(.button) {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
	color: #ccc!important;
	text-decoration: none!important;
}
.site-footer{
    padding: 0px!important;
}
.site-info {
    font-size: 14px;
    color: #cacaca;
}
.footer-widgets span.gamma.widget-title {
    font-weight: 500;
    margin-bottom: 10px;
    border-bottom: 1px solid #333;
    padding-bottom: 12px;
}
ul#menu-company-info li {
    margin-left: -25px;
}
@media (min-width: 768px) {
.footer-widgets {
    border-bottom: 1px solid #333333;
}
}
.widget_nav_menu ul li.social-tw,.widget_nav_menu ul li.social-fa,.widget_nav_menu ul li.social-in{
	   border: 0px;
	   margin-left: 6px;
}
ul li.social-tw:before {
    content: '\f099';
    font-family: "Font Awesome 5 Brands";
    margin-top: 7px;
    font-size: 18px;
}
ul li.social-fa:before {
    content: '\f09a';
    font-family: "Font Awesome 5 Brands";
    margin-top: 7px;
    font-size: 18px;
}
ul li.social-in:before {
    content: '\f16d';
    font-family: "Font Awesome 5 Brands";
    margin-top: 7px;
    font-size: 18px;
}
ul#menu-social-media li a:hover {
    color: white;
}

.sfb-footer-bar {
    background-repeat: no-repeat;
	background-size: cover;
}
/* BRANDS ARCHIVE */
@media (min-width: 768px) {
    
    .brand-row:after {
        content: "";
        display: table;
        clear: both;
    }   
    .brand-column {
        width: 33%;
        float: left;
        background-color: #fdfdfd;
        min-height: 480px;
        padding: 23px;
        margin: 1.5px;
        border: 1px dotted #ddd;
    }
    
}

/* HOMEPAGE */
a.button.storefront-hero__button-edit {
    display: none;
}
h2.featured-image-header {
    background-color: rgba(101,78,163, 1);
    background-color: #654ea3bd;
    font-size: 33px;
    padding: 16px;
}
figure.effect-bubba h2 {
	padding-top: 15px!important;
	margin-top: 50px!important;
}
 figure.effect-bubba p {
   background-color: rgba(0, 0, 0, 0.37);
 }
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding-top: 0px;
}
.page-template-template-homepage .entry-content {
    max-width: 100%;
}
.page-template-template-homepage .type-page {
	z-index: 1;
}
.storefront-product-section .section-title {
    transition: .5s;
    max-width: 250px;
    margin: 0 auto;
    margin-bottom: 25px;
}
h2.section-title:hover {
    border-bottom: 2px solid #654ea3;
}
.featured-image-header {
    color: #f8f8f8; 
    font-size: 38px; 
    text-transform: initial;
}
figure.effect-bubba img {
    opacity: 0.8!important;
}
.ih-item.square {
    border: 0px!important;
    background-color: #23282d;
}
.ih-item.square.effect3 .info h3 {
    text-transform: none!important;
}
.page-template-template-homepage .entry-header h1 {
    display: none;
}


@media (min-width: 768px) {
    .page-template-template-homepage .col-full {
        padding: 0px;
    }
    figure.effect-bubba p {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
    }
	.homepage-one-third {
		width: 32.6%!important;
	}
}

@media (max-width: 1024px) and (min-width: 768px) {
    figure.effect-bubba h2 {
        font-size: 23px;
        margin-top: 20px!important;
    }
    figure.effect-bubba p {
        display: none;
    }
    
}
@media (max-width: 500px) {
    figure.effect-bubba p {
        display: none;
    }
}
@media screen and (max-width: 767px) {
  .header-login {
   display: none;
	}
	.mini-checkout {
    display: none;
}
		img.avatar {
    	display: none;
	}
	h1.entry-title {
    	margin-top: 25px;
	}
	.product-search-results .entry a, .product-search-results .search-results .entry a {
    background-color: #eee!important;
    color: black!important;
}
.storefront-handheld-footer-bar .search.active a:before {
	content: none!important;
}
	.main-navigation ul li a {
		padding-left: 20px;
	}
    	nav#site-navigation {
        margin-bottom: 5px;
        margin-top: -15px;
    }
    button.menu-toggle {
        float: left;
        background-color: #23282d;
        color: white;
    }
    .site-header {
        background-color: #23282d;
    }
    .storefront-primary-navigation {
    background: transparent;
    }
    button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
    background-color: #ffffff;
    }
    .storefront-breadcrumb {
    display: none;
    }
    .site-header .custom-logo-link img {
        display: none;
    }
    button.menu-toggle:hover {
    background-color: #23282d;
    color: white;
    }
    button.wc-autoship-upsell-cart-toggle {
        display: none;
    }
    table.cart .product-thumbnail img {
    max-width: 10em;
    }
    header#masthead {
        padding-top: 5px;
        padding-bottom: 0px;
        margin-bottom: 5px;
        background-image: url(https://www.mypetzone.com.au/wp-content/uploads/2018/05/logo-150x150.png);
        background-repeat: no-repeat;
        background-position: right 5% bottom 0px;
        background-size: contain;
        
    }
    .footer-we-accept{width: 100%; float: none;}
    .mobile-hide {display: none;}
	.demo_store {visibility: hidden!important;}
	h1.product_title.entry-title {font-size: 28px;}
	h3.wc-autoship-price {font-size: 18px;font-weight: 600;}
}
.handheld-navigation {
    background-color: #23282d!important;
}
.handheld-navigation ul.menu li a {
    color: white;
}
.handheld-navigation ul.menu li {
    border-top: 1px solid #2c2d33;
}
.storefront-hamburger-menu-active .shm-close {
    color: white;
}
.storefront-handheld-footer-bar ul.columns-3 li a {
    background-color: #654ea3!important;
}
.site-footer .storefront-handheld-footer-bar a:not(.button) {
    color: white;
}
.storefront-handheld-footer-bar {
    background-color: #23282d;
}
.handheld-navigation .dropdown-toggle {
    color: white!important;
}
.biz-review .biz-prod-desc {
    word-break: normal!important;
}
::selection {
    background-color: #654ea3;
    color: white;
}
.site-footer a:not(.button) {
    color: #f7f7f7!important;
}
.cwginstock-subscribe-form .panel-primary {
    border-color: #ececec!important;
    max-width: 350px!important;
}
.cwginstock-subscribe-form .panel-primary>.panel-heading {
    background-color: white!important;
    padding-top: 15px!important;
    border: 0px!important;
}
.cwginstock-panel-heading h4 {
    margin-bottom: 0px!important;
    color: black!important;
    text-align: left!important;
    font-size: 17px!important;
}
input.cwgstock_button {
    background-color: #654ea3!important;
}
select#size, select#colour, select#component, select#flavour {
    font-size: 18px!important;
    padding: 5px!important;
}
span.wcsatt-options-prompt-text-label:before {
    content: 'OR ';
}
.wcsatt-options-wrapper.wcsatt-options-wrapper-flat.wcsatt-options-wrapper-text.open {
    padding: 10px;
    border: 1px solid #eee;
    border-radius: 5px;
    margin-bottom: 14px;
}
ul.wcsatt-options-product.wcsatt-options-product-- {
    margin-bottom: 5px!important;
}

/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge {
opacity:0 !important;
}

/* IE TWEAK */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
.effect-bubba img {
    max-width: 394px!important;
}
}